<?xml version="1.0" encoding="utf-8"?>
<templates xml:space="preserve">

    <t t-name="fusion_ringcentral.SystrayItem">
        <div class="o_nav_entry" t-if="state.visible" t-on-click="onClick"
             t-att-title="statusTitle" role="button" style="cursor: pointer;">
            <i class="fa fa-phone fa-fw" t-att-class="statusColor"/>
        </div>
    </t>

</templates>
